[ Maverik Level 3 functions ]

#

mav_SMSCallbackNew

## Summary

Create new SMS callback function.

## Syntax

MAV_SMSCallback *mav_SMSCallbackNew(void);

## Description

This function creates a new SMS callback functionand returns its handle. The callback may subsequently be set to be a specific function using mav_SMSCallbackSet.

## See also

mav_SMSCallbackSet.html>mav_SMSCallbackSet.

Back to the index page.